<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Mech Strike (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Avengers-Mech-Strike-2021-1-of-5/digital-comic/904755</Web>
  <Summary>EARTH’S MIGHTIEST HEROES! The Avengers are confronted with an unstoppable new menace, one that is seemingly impervious to their every strength! But the Avengers aren’t so easily beaten, and when new threats arise, powerful new tools must be brought to bear! Join the Avengers as they battle a brand-new enemy...and begin a deadly game of chess with a shadowy mastermind!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904755], [RELDATE:2021-02-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
